#kontaktLeft
{
	width:624px;
	min-height:10px;
	float:left;
	padding:10px;
}
#kontaktRight
{
	width:336px;
	min-height:10px;
	float:right;
}
#kontaktBottomClear
{
	width:100%;
	clear:both;
}
#kontaktMapa
{
	width:360px;
	min-height:10px;
	margin-right:20px;
	margin-top:30px;
	clear:both;
}
.przyciskFormularza:hover
{
	background: rgba(230,18,39,1);
	background: -moz-linear-gradient(top, rgba(230,18,39,1) 0%, rgba(235,44,44,1) 50%, rgba(224,29,29,1) 51%, rgba(166,7,20,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230,18,39,1)), color-stop(50%, rgba(235,44,44,1)), color-stop(51%, rgba(224,29,29,1)), color-stop(100%, rgba(166,7,20,1)));
	background: -webkit-linear-gradient(top, rgba(230,18,39,1) 0%, rgba(235,44,44,1) 50%, rgba(224,29,29,1) 51%, rgba(166,7,20,1) 100%);
	background: -o-linear-gradient(top, rgba(230,18,39,1) 0%, rgba(235,44,44,1) 50%, rgba(224,29,29,1) 51%, rgba(166,7,20,1) 100%);
	background: -ms-linear-gradient(top, rgba(230,18,39,1) 0%, rgba(235,44,44,1) 50%, rgba(224,29,29,1) 51%, rgba(166,7,20,1) 100%);
	background: linear-gradient(to bottom, rgba(230,18,39,1) 0%, rgba(235,44,44,1) 50%, rgba(224,29,29,1) 51%, rgba(166,7,20,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e61227', endColorstr='#a60714', GradientType=0 );
}
.przyciskFormularza
{
	width: 160px;
	color: #FFF;
	height: 30px;
	
	border:0px;
	
	cursor:pointer;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	
	background: #91181d; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #91181d 27%, #8e3b3e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(27%,#91181d), color-stop(100%,#8e3b3e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #91181d 27%,#8e3b3e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #91181d 27%,#8e3b3e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #91181d 27%,#8e3b3e 100%); /* IE10+ */
	background: linear-gradient(135deg,  #91181d 27%,#8e3b3e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91181d', endColorstr='#8e3b3e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.contact_lack
{
	background-position:center;
	color:#000000;
	border:1px solid #cccccc;
	
}